CVE-2005-1838

2005-06-02T00:00:00
ID CVE-2005-1838
Type cve
Reporter NVD
Modified 2016-10-17T23:22:57

Description

Multiple cross-site scripting vulnerabilities in castnewPost.asp in Liberum Help Desk 0.97.3 allow remote attackers to inject arbitrary web script or HTML via the (1) Email, (2) Title, or (3) Description fields.